FROM alpine:3.20

ARG SITE

RUN echo "https://git.vxserver.dev/api/packages/fSD/alpine/main/fports" >> /etc/apk/repositories
    && apk update \
    && apk add --no-cache fes

ENTRYPOINT ["fes", "run", ${SITE}]
